Grafikkarten und Monitore 26.047 Themen, 114.007 Beiträge

DirectX 5+Monster 3D

Alex / 1 Antworten / Baumansicht Nickles

Ich hätte gern gewußt, ob DirectX 5 und Glide 2.4.3 Spiele erst ab der Monster 3D(1)-Treiberversion 1.10 laufen?
Bei einigen Spielen gibt es bei mir Grafikfehler und andere stürtzen völlig ab (benutzen alle DX5 und Glide 2.4.3). Ich habe noch eine Mystique im Tower.
Bin für nützliche Antworten sehr dankbar.
Tschau! (Alex)

Antwort:
Hi
versuchs mit DirectX3
auf der Diamond Site steht auch etwas zu diesem Problem!!
PQ
(PQ)

bei Antwort benachrichtigen
PQ Alex

„DirectX 5+Monster 3D“

Optionen

Hi
versuchs mit DirectX3
auf der Diamond Site steht auch etwas zu diesem Problem!!
PQ
(PQ)

bei Antwort benachrichtigen